<?
/**
 * @Project GoldMU.Net
 * @copyright 03/03/2022
 * @Email: goldmu.net@gmail.com
 * @Zalo: 0923 117 898
*/
 
	if (!defined('GoldWebMU')) die("Ban khong co quyen truy cap he thong");
include('config/config_giftcode_tanthu.php');
include('config/config_sms.php');

if (isset($_SESSION['mu_nvchon'])) {
    $accept = 1;
    if (isset($_SESSION['nv_online']) && $_SESSION['nv_online'] == 1) {
        $accept = '0';
        $online = "<font color='red'><b>Chưa Thoát</b></font><br>(Sau khi Thoát Game hãy chọn lại Nhân vật)";
    } else $online = "<font color='green'>Đã Thoát</font>";
	
	$page_template = "templates/event/giftcode_change.tpl";
}
else $page_template = 'templates/chonnv.aspx';
?>